
Member Nodes - MNDeployment #3422

GLEON

2012-12-14 19:50 - John Cobb

Status: Deprecated Start date: 2013-10-15

Priority: Normal Due date: 2015-03-31

Assignee: Laura Moyers % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 43.07 MN_Date_Online: 2015-03-10

Longitude: -89.40 Name:  

MN Description: Data archive for the Global Lake

Ecological Observatory Network

(GLEON), an international community of

Lake researchers.

Logo URL:  

Base URL: gleon.org Date Upcoming:  

NodeIdentifier: urn:node:GLEON Date Deprecated: 2018-04-27

MN Tier: Tier 4 Information URL:  

Software stack: Metacat Version:  

Description

During trip to Taiwan around 20121214, discussions occurred about adding GLEON as a MN as reported by Dave V. on 20121214

LT call

Subtasks:

Task # 4092: Discuss upcoming GLEON meeting with Chris Jones and understand expectation... Closed

Task # 4093: Follow-up with Chris Jones after GLEON meeting Closed

Task # 4681: GLEON - Develop MN description document and logo Closed

Task # 6564: Generate production X509 client-side certificate Closed

Related issues:

Related to Infrastructure - Task #6751: GLEON Node does not accept CN certifi... Closed 2015-01-09

History

#1 - 2013-06-13 12:07 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Start date deleted (2012-12-14)

#2 - 2013-06-13 12:16 - Dave Vieglais

It appears that GLEON may be in a position to move forward with their MN implementation. We are starting a dialog to determine the details of what

needs to be done.

#3 - 2013-08-01 23:29 - John Cobb

Recent NSF DIBBS award, ACI 1255849. One funded project task is to  deploy DataONE. Needs followup and positioning somewhere for a Y5

deployment

#4 - 2013-10-11 15:12 - Laura Moyers

GLEON POC is Corinna Gries (cgries@wisc.edu), our POC is currently Chris Jones; Chris attending GLEON meeting first week of November.

#5 - 2014-02-14 19:28 - Laura Moyers

- Target version set to Deploy by end of Y5Q3
- Due date set to 2014-04-30

- Start date set to 2014-02-14

#6 - 2014-04-14 13:52 - Bruce Wilson

- Status changed from New to Planning

#7 - 2014-04-14 13:57 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

- Due date changed from 2014-04-30 to 2014-07-31

#8 - 2014-05-15 17:22 - Bruce Wilson

- Status changed from Planning to Testing

#9 - 2014-08-04 18:47 - Laura Moyers

- Due date changed from 2014-07-31 to 2015-01-31

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

- Latitude set to 43.07

- Longitude set to 89.40

- MN Description set to Data archive for the Global Lake Ecological Observatory Network (GLEON), an international community of Lake researchers.

- Base URL set to https://poseidon.limnology.wisc.edu/metacat/d1/mn

- NodeIdentifier set to urn:node:GLEON

- MN Tier set to Tier 4

- Software stack set to Metacat

MN Name should be "Global Lake Ecological Observatory Network (GLEON)" (to be changed in the Node Document)

#10 - 2015-02-27 15:16 - Laura Moyers

- Status changed from Testing to In Review

- % Done changed from 100 to 80

#11 - 2015-03-10 18:01 - Laura Moyers

- Assignee changed from Dave Vieglais to Laura Moyers

- Status changed from In Review to Operational

- Target version changed from Deploy by end of Y1Q2 to Operational

- MN_Date_Online set to 2015-03-10

GLEON announced 3/10/15

#13 - 2015-08-15 01:23 - Laura Moyers

- Base URL changed from https://poseidon.limnology.wisc.edu/metacat/d1/mn to gleon.org

Data portal is https://poseidon.limnology.wisc.edu/metacat/d1/mn

#14 - 2015-10-24 18:13 - Dave Vieglais

- Longitude changed from 89.40 to -89.40

#15 - 2017-09-11 17:08 - Mark Servilla

The GLEON member node operator, Corinna Gries, has expressed the desire to deprecate the GELON MN due to internal support issues. She has

requested that the existing GLEON content (81 objects) be replicated to the EDI MN and that the authoritative MN for this content be changed to

urn:node:EDI. In addition, some content from the GLEON MN was inserted into the EDI data repository (PASTA) and should be the preferred content.
I believe the following steps will support this request:

Backup GLEON MN Metacat database and data/documents directories and

provide to Mark Servilla.

Verify integrity of all objects with both size and checksum inspections.

Create all objects in the EDI GMN MN and mark as replicas.

Change all "authoritative member node" attributes in system metadata to be

the EDI MN for all objects; "originating member node" will remain as GLEON.

Shut down GLEON MN.

For any object in PASTA that is a duplicate of the GLEON object, obsolete the

corresponding GLEON object with the object in PASTA.

#16 - 2018-01-10 01:13 - Dave Vieglais

- Sprint set to Ongoing Operational

#17 - 2018-04-30 13:47 - Amy Forrester

- Date Deprecated set to 2018-04-27

#18 - 2018-04-30 18:19 - Dave Vieglais

- Status changed from Operational to Deprecated

#19 - 2018-04-30 20:37 - Amy Forrester

4/30/18: POCs removed from Google group mnforum
